| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
prepmod::ppp_type Type Reference

List of all members.

## Public Attributes

character(80) | name
logical | isint
integer | n
integer, pointer | pint
real, pointer | preal

## Detailed Description

Definition at line 454 of file puma.f90.

## Member Data Documentation

logical prepmod::ppp_type::isint

Definition at line 456 of file puma.f90.

integer prepmod::ppp_type::n

Definition at line 457 of file puma.f90.

character (80) prepmod::ppp_type::name

Definition at line 455 of file puma.f90.

integer, pointer prepmod::ppp_type::pint

Definition at line 458 of file puma.f90.

real, pointer prepmod::ppp_type::preal

Definition at line 459 of file puma.f90.

The documentation for this type was generated from the following file:

- /Users/home/WC/puma/src/puma.f90